body { font-family: Verdana, 'Bitstream Vera Sans', sans-serif; }
header { padding: 16px 0; text-align: center; }

html, body { background-color: #eee; }
.content { background-color: #fff;}
footer { background-color: #eee;}
footer ul li { list-style: none; padding: 0 0 0 6px; }
footer a:link { text-decoration: none; color: #0192b5; }
footer a:visited { text-decoration: none; color: #0192b5; }
footer a:hover { text-decoration: underline; color: #0192b5; }
footer a:active { text-decoration: none; color: #0192b5; }

ol { list-style-type: lower-roman; }

p#no-spam small { color: #777; }

.purchase { margin: 16px 0 12px 0; vertical-align: bottom; height: 40px;}
.purchase img { vertical-align: bottom; }
.platforms { padding: 0; margin: 8px 0 16px 0; }

.purchase li { list-style-type: none; display: inline; }

.panel li { color: #404040; }

.games, .apps { text-align: center; margin-top: 20px; }

.tilt-left {  
  -webkit-transform: rotate(-5deg);
  -moz-transform: rotate(-5deg);
  -o-transform: rotate(-5deg);
  transform: rotate(-5deg);
}
.tilt-right {  
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  transform: rotate(3deg);
}

.gameclips {
  margin: 0;
  list-style: none;
}
.gameclips > li > a {
  display: block;
}
.gameclips li {
  list-style-position: outside;
  margin-bottom: 6px;
  border-top-right-radius: 8px; 
  border-bottom-right-radius: 8px; 
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.gameclips a {
  padding: 8px;
  text-decoration: none;
}
.gameclips .active a {
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}
.gameclips li.active  {
  background-color: #0192b5;
  border-top-right-radius: 8px; 
  border-bottom-right-radius: 8px; 
}
.gameclips li:hover {
  background-color: #0192b5;
  border-top-right-radius: 8px; 
  border-bottom-right-radius: 8px; 
  text-decoration: none;
}
.gameclips a:hover {
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}
div.panel {
  display: none;
}
div.panel p, div.panel li {
    font-size: 1.1em;
}
div.active {
  display: block;
}

div.meta {
  background-color: #F5F5F5;
  padding: 8px;
  margin-bottom: 18px;
  border-top: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
}

.justify > p { text-align: justify; }
.blog img { margin-left: 210px; margin-right: auto; }
.blog iframe { margin-left: 210px; margin-right: auto; }
.blog p, .blog li {
  text-align: justify;
  color: #222;
  font-family: Georgia, serif;
  font-size: 18px;
  line-height: 30px;
}
.blog p { padding-bottom: 16px; }

.content {
  -webkit-border-bottom-right-radius: 12px;
  -moz-border-bottom-right-radius: 12px;
  border-bottom-right-radius: 12px;
  -webkit-border-bottom-left-radius: 12px;
  -moz-border-bottom-left-radius: 12px;
  border-bottom-left-radius: 12px;
  padding-bottom: 24px;
}

#logo a {
  text-decoration: none;
}

#logo-offer {
  background: white;
  margin: 0;
  overflow: visible;
  position: absolute;
  z-index: 9999;
  padding: 18px 16px 5px 23px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border: 1px solid black;
  min-width: 360px;
  text-align: left;
}
.logo-offer-close {
  background: url(/img/close_box.png) no-repeat;
  display: block;
  height: 16px;
  width: 16px;
  text-indent: -9999px;
  position: absolute;
  top: 16px;
  right: 16px;
}
#logo-offer p {
  color: #333;
}
#logo-offer ul {
  margin: 12px 0 8px 0;
}
.logo-offer-item {
  display: inline;
  list-style-type: none;
  border: 1px solid #333;
  padding: 5px;
  background-color: #ccc;
}
.logo-offer-item a:link {
  text-decoration: none;
  color: #141;
}
.logo-offer-item a:visited {
  text-decoration: none;
  color: #141;
}
.logo-offer-item a:hover {
  text-decoration: underline;
}
.logo-offer-item a:active {
  text-decoration: none;
  color: #141;
}
#overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8888;
  background-color: #222;
  opacity: 0.4;
  width: 100%;
}
